freshrss.api:
  additional_urls:
  - /scripts/api.js
  allowed:
  - visitors
  auth_header: false
  corresponding_users: []
  label: FreshRSS (api)
  protected: true
  show_tile: false
  sublabel: api
  url: /api
freshrss.main:
  additional_urls: []
  allowed:
  - all_users
  auth_header: true
  corresponding_users:
  - mandraw
  label: FreshRSS
  protected: false
  show_tile: true
  url: /
